<section class="oe_container">
    <div class="oe_row oe_spaced">
        <h2 class="oe_slogan" style="color:#875A7B;">Group date fields by interval</h2>
        <h3 class="oe_slogan">Full control grouping date fields on list, graph, kanban and pivot views!</h3>
        <div class="oe_demo oe_screenshot" style="width:80%;max-width:860px;display:block;margin:16px auto;">
            <img src="example_order_grouped_list.png">
        </div>
    </div>
</section>

<section class="oe_container oe_dark">
    <div class="oe_row oe_spaced">
        <h2 class="oe_slogan" style="color:#875A7B;">Boost your analysis</h2>
        <h3 class="oe_slogan">Just select the interval which fits best for you!</h3>
        <div class="oe_span6 text-justify oe_mt32">
            <div class="pull-right" stlye="padding-top:1.5em">
                <div class="pull-right" style="color:#875A7B;">
                    <ul style="list-style-type: square;">
                        <li>Days</li>
                        <li>Weeks</li>
                        <li>Months</li>
                        <li>Quarters</li>
                        <li>Years</li>
                    </ul>
                </div>
                <div style="height:100%;font-size:10em;margin-right:0.4em;"
                     class="fa fa-signal pull-right"/>
            </div>
        </div>
        <div class="oe_span6">
            <img class="oe_picture oe_screenshot" src="preview_screenshot.png">
        </div>
    </div>
</section>

<section class="oe_container">
    <div class="oe_row oe_spaced">
        <h2 class="oe_slogan" style="color:#875A7B;">Applicable on many views</h2>

        <h3 class="oe_slogan">Graph views</h3>
        <div class="oe_demo oe_screenshot" style="width:80%;max-width:860px;display:block;margin:16px auto;">
            <img src="example_order_grouped_graph.png">
        </div>
        <h3 class="oe_slogan">Kanban views</h3>
        <div class="oe_demo oe_screenshot" style="width:80%;max-width:860px;display:block;margin:16px auto;">
            <img src="example_order_grouped_kanban.png">
        </div>
        <h3 class="oe_slogan">also on <strong>list</strong> and <strong>pivot</strong> views</h3>
    </div>
</section>

<section class="oe_container oe_dark">
    <div class="oe_row oe_spaced">
        <h2 class="oe_slogan" style="color:#875A7B;">Notes</h2>
        <h3 class="oe_slogan">Please read the information below</h3>

        <div class="text-justify" style="width:80%;max-width:860px;margin:0 auto;padding-right:1em">
            <p>
                This module extends the <strong>Group By - Add custom group</strong> section by a dropdown to choose
                the date interval you want to group by a date or datetime field.
            </p>
                <ul style="list-style-type: square;">
                    <li style="color:#875A7B;">Tested on <strong>Community & Enterprise</strong> Edition!</li>
                    <li>This feature can used in <strong>List</strong>, <strong>Kanban</strong>, <strong>Pivot</strong> and <strong>Graph</strong> views.</li>
                    <li><strong>Graph</strong> views are limited to <strong>2</strong> groups, that means if you select
                        more the first 2 groups will be applied.
                    </li>
                    <li><strong>Kanban</strong> views are limited to <strong>1</strong> group!</li>
                    <li><strong>Loading a huge amount of records in a graph view</strong> will take a very long time
                        which can lead to freezing the browser (or it's tab). This is based on default graph
                        implementation, which will not limit the returned result by default. Be sure, that you select
                        a wide group filter like <strong>Years</strong> or <strong>Quarters</strong> before switching
                        to graph view.
                    </li>
                </ul>
        </div>
    </div>
</section>

<section class="oe_container ">
    <div class="oe_row oe_spaced">
        <h2 class="oe_slogan" style="color:#875A7B;">Support</h2>
        <h3 class="oe_slogan">Need support or want to report a bug?</h3>
        <div class="text-justify" style="width:80%;max-width:860px;margin:0 auto;padding-right:1em">
            <p class="text-center"><a href="mailto:support@sewisoft.de"><i class="fa fa-envelope" aria-hidden="true"> Click to send a mail</i></a></p>
        </div>
    </div>
</section>

<section class="oe_container oe_separator">
</section>
